#slider-main-container {
	position: relative;
}
#logo-wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#slider-logo {
	background:url(/images/sprite.png) no-repeat top left;
	height:82px;
	width:150px;
	position:absolute;
	left:0px;
	top:10px;
	z-index:888;
}

/* general stuff */
.extra_movement{
	position: relative;
}

.preloading {
	background:url(/images/slide/loading.gif) center center  no-repeat;
}

/* slideshow containers */
.slideshow_container_featured {
	position: relative;
	z-index: 100;
	clear: both;
	overflow: visible;
	border-bottom:5px solid #f26722;
	margin: 0;
}

.slideshow_container {
	position: relative;
	border-bottom: 5px solid #F26722;
	background: transparent;
}

.slideshow_container_featured .slideshow{
	height:900px;
	margin:0;
	padding: 0;
	position: relative;
	list-style-type: none;
	border:none;
	width:100%;
	overflow: visible!important;
}

.slideshow_container_featured li.transition_slide {
	background: #f8f8f8;
	list-style-type: none;
	list-style-position: outside;
	width: 100%;
	height: 900px;
	position: relative;
	display:none;

}

.slideshow_container_featured li.featured_container1{
	display:block;
}

#featured_slider_holder {
	width: 100%;
	height: 900px;
	position:absolute;
	top: 0;
	text-align: center;
}

	
@media all and (max-width: 1920px) and (min-width: 1440px) {
	.slider_content {
		margin:0 auto;
		width:1000px;
		position: relative;
		height:800px;
		display:table;
	}
}

@media all and (max-width: 1440px) and (min-width: 1024px) {
	.slider_content {
		margin:0 auto;
		width:1000px;
		position: relative;
		height:600px;
		display:table;
	}
}

@media all and (max-width: 1024px) {
	.slider_content {
		margin:0 auto;
		width:1000px;
		position: relative;
	}
}



/* CITY INFO LEFT SIDE */
	
@media all and (max-width: 1920px) and (min-width: 1440px) {
	.slideshow_welcome_align {
		padding-top: 115px;
		display: table-cell;
		vertical-align:middle;
		height:700px;
	}
}

@media all and (max-width: 1440px) and (min-width: 1024px)   {
	.slideshow_welcome_align {
		padding-top: 115px;
		display: table-cell;
		vertical-align:middle;
		height:500px;
	}
}

@media all and (max-width: 1024px) and (min-width: 480px) {
	.slideshow_welcome_align {
		padding-top: 75px;
		display: table-cell;
		vertical-align:middle;
		height:500px;
	}
}



.slideshow_welcome_title {
	font-size:75px;
	color:#fff;
	background:#f26722;
	padding:17px;
	margin: 0;
	font-family: 'Conv_HelveticaNeueLTPro-ThCn';
	line-height: 75px;
	height: 75px;
	text-align:left;
	float: left;
	box-shadow: 2px 2px 5px #000;
}

@media all and (max-width: 1024px) and (min-width: 460px)   {
	.slideshow_welcome_title {
		font-size:55px;
		line-height: 55px;
		height: 55px;
	}
}

.slideshow_welcome_title a {
	text-decoration: none;
	color: #fff;
}



.big_button {
	
	padding:13px 0 10px 10px;
	height:80px;
	width:310px;
	display: inline-block;
	outline: none;
	font-size: 29px;
	font-family: 'HelveticaNeueLTProCn';
	color:#171516;
	background-color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	box-shadow: 2px 2px 5px #000;
	float: left;
	z-index: 100;
	position: relative;
	
	
}

.app_icon {
	background-position:-717px -145px;
	padding-left:96px;
	margin:158px 0 0 80px;
}



/* PHONE RIGHT SIDE */

@media all and (max-width: 1920px) and (min-width: 1440px) {
	.slideshow_container_featured .small_right .image_container{
		left:590px;
		position: absolute;
		top: 120px;
	}
}

@media all and (max-width: 1440px) and (min-width: 1024px) {
	.slideshow_container_featured .small_right .image_container{
		left:590px;
		position: absolute;
		top: 30px;
	}
}


@media all and (max-width: 1024px) and (min-width: 768px) {
	.slideshow_container_featured .small_right .image_container{
		left:590px;
		position: absolute;
		top: 0px;
	}
}


.samsung_portrait {
	position: absolute!important;
	top: 29px;
	left: 0px;
	z-index: 1;
	overflow: hidden;
}

.iphone_portrait {
	position: absolute!important;
	left: 100px;
	z-index: 2;
	top:40px;
}

.iphone_landscape {
	position: relative;
	left: -50px;
	display: inline-block;
	z-index: 2;
	top:120px;
}


.plecsni_audio {
	background-position: right top;
	width:178px;
	height:141px;
	position: absolute!important;
	z-index:100;
	left: 250px;
	top:100px;
}

.plecsni_augmented {
	background-position: -342px 0;
	width:255px;
	height:141px;
	position:absolute!important;
	z-index:100;
	left: 170px;
	top: 180px;
}

.plecsni_record {
	background-position: -510px -234px;
	width:290px;
	height:159px;
	position:absolute!important;
	z-index:100;
	left: 140px;
	top: 80px;
}

/* DOT Controls */
.buttonArea {
	bottom: 0px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	z-index: 150;
}

.buttonCon {
	height: 30px;
	padding-top: 10px;
	background:url(../images/alpha60.png) repeat;
}

.arrowButton .prevArrow, .arrowButton .nextArrow {
	position: absolute;
	height: 47px;
	width: 47px;
	position: absolute;
	outline:none;
	background:url(../images/sprite.png) no-repeat top left;
	z-index: 100;
	background-color: white;
	border-radius: 47px;
	padding:10px;
	top: 270px;
}

.arrowButton .nextArrow {
	right:45px;
	background-position:-42px -93px;
	opacity:0.8;
}

.arrowButton .prevArrow {
	background-position:-103px -93px;
	left:45px;
	right:auto;
	opacity:0.8;
}

/* ARROW Controls */


.buttonCon .theButton {
	background:url(../images/sprite.png) no-repeat top left;
	height:12px;
	width:12px;
	display:inline-block;
	cursor: pointer;
	outline: none;
	margin:2px;
	text-indent:-2000em;
}

.buttonCon .theButton {
	background-position: -24px -170px!important;
}

.buttonCon .theButton:hover, .buttonCon .theButton.active {
	background-position:-7px -170px!important;
}


/* ----------------------------------- */

@media all and (max-width: 1920px) and (min-width: 1440px) {
	.oneByOne1{
		width: 100%;
		height: 900px;   
		position: relative;
		overflow: hidden;
	}
}

@media all and (max-width: 1440px) and (min-width: 1024px) {
	.oneByOne1{
		width: 100%;
		height: 680px;   
		position: relative;
		overflow: hidden;
	}
}

.oneByOne_item {
	position: absolute;
	width: 100%;
}   

.btn_download {
	height: 103px;
	width: 103px;
	float: left;
	background-color: #fff;
	display: inline-block;
	box-shadow: 2px 2px 5px #000;
	margin:158px 0 0 1px;
	position: relative;
	z-index: 101;
}

.btn_download span {
	background: url(../images/sprite.png) no-repeat -131px -176px;
	padding-top:80px;
	display:block;
	height:25px;
	width:103px;
	text-align:center;
	color:#f26722;
	font-family: 'HelveticaNeueLTProCn';
	font-size:12px;
	text-decoration:none;
	
}


@media all and (max-width: 1920px) and (min-width: 1440px), (max-width: 1440px) and (min-width: 1024px) {
	.btn_toggle_cities {
		height:109px;
		width:109px;
		float:left;
		margin-left:1px;
		background-color:#f26722;
		display: block;
		box-shadow: 2px 2px 5px #000;
	}


	.btn_toggle_cities a {
		background: url(../images/sprite.png) no-repeat -221px -83px;
		padding-top:80px;
		display:block;
		height:23px;
		width:103px;
		text-align:center;
		color:#fff;
		font-family: 'HelveticaNeueLTProCn';
		font-size:12px;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	.city_slogan {
		background:#171516;
		font-family: 'Conv_HelveticaNeueLTPro-LtCn';
		padding:10px;
		font-size:32px;
		left: 150px;
		position: absolute!important;
		box-shadow: 2px 2px 5px #000;
		color:#fff;
	}

}

@media all and (max-width: 1024px) and (min-width: 460px) {
	.btn_toggle_cities {
		height:89px;
		width:89px;
		float:left;
		margin-left:1px;
		background-color:#f26722;
		display: block;
		box-shadow: 2px 2px 5px #000;
	}

	.btn_toggle_cities a {
		background: url(../images/sprite.png) no-repeat -231px -80px;
		text-indent:-4000em;
		padding-top:80px;
		display:block;
		height:1px;
		width:80px;
		text-align:center;
		color:#fff;
		font-family: 'HelveticaNeueLTProCn';
		font-size:12px;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	.city_slogan {
		background:#171516;
		font-family: 'Conv_HelveticaNeueLTPro-LtCn';
		padding:10px;
		font-size:32px;
		left: 60px;
		position: absolute!important;
		box-shadow: 2px 2px 5px #000;
		color:#fff;
	}
	.container {
		width: 960px;
	}
	
	.oneByOne1{
		width: 100%;
		height: 580px;   
		position: relative;
		overflow: hidden;
	}
	
	#front-bottom-blocks .front-block {
		width: 222px;
	}
	
	.front-block img {
		width: 220px;
	}
	
	.samsung_portrait img {
		width: 270px;
	}
	
	.iphone_portrait img {
		width: 300px;
	}
	
	.iphone_landscape {
		width:500px;
	}
	
	.front-block h3 {
		font-size:22px;
	}
}

@media all and (max-width: 768px) and (min-width: 460px), (orientation:portrait) {
	.btn_toggle_cities {
		height:89px;
		width:89px;
		float:left;
		margin-left:1px;
		background-color:#f26722;
		display: block;
		box-shadow: 2px 2px 5px #000;
	}

	.btn_toggle_cities a {
		background: url(../images/sprite.png) no-repeat -231px -80px;
		text-indent:-4000em;
		padding-top:80px;
		display:block;
		height:1px;
		width:80px;
		text-align:center;
		color:#fff;
		font-family: 'HelveticaNeueLTProCn';
		font-size:12px;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	.city_slogan {
		background:#171516;
		font-family: 'Conv_HelveticaNeueLTPro-LtCn';
		padding:10px;
		font-size:32px;
		left: 60px;
		position: absolute!important;
		box-shadow: 2px 2px 5px #000;
		color:#fff;
	}
	.container {
		width: 760px;
	}
	
	.oneByOne1{
		width: 100%;
		height: 580px;   
		position: relative;
		overflow: hidden;
	}
	
	#front-bottom-blocks .front-block {
		width: 162px;
	}
	
	.front-block img {
		width: 160px;
	}
	
	.samsung_portrait img {
		width: 270px;
	}
	
	.iphone_portrait img {
		width: 300px;
	}
	
	.iphone_landscape {
		width:500px;
	}
	
	.front-block h3 {
		margin:16px;
		font-size:17px;
	}
	
	.slider_content {
		width:760px;
	}
	
	#logo-wrapper {
		width: 760px;
	}
	
	.big_button {
		padding: 13px 0 10px 10px;
		height: 56px;
		width: 230px;
		display: inline-block;
		outline: none;
		font-size: 21px;
		font-family: 'HelveticaNeueLTProCn';
		color: #171516;
		background-color: white;
		text-decoration: none;
		text-transform: uppercase;
		box-shadow: 2px 2px 5px #000;
		float: left;
	}
	
	.app_icon {
		background-position: -737px -419px;
		padding-left: 76px;
		margin: 158px 0 0 50px;
	}
	
	
	.btn_download a {
		background: url(../images/sprite.png) no-repeat -142px -196px;
		padding-top: 50px;
		display: block;
		height: 15px;
		width: 76px;
		text-align: center;
		color: #F26722;
		font-family: 'HelveticaNeueLTProCn';
		font-size: 10px;
		text-decoration: none;
	}
	
	.btn_download {
		height: 79px;
		width: 79px;
	}
	
	.city_slogan {
		font-size:25px;
	}
	
	.slideshow_container_featured .small_right .image_container {
		left: 430px;
	}
}

@media all and (max-width: 1024px) and (min-width: 460px) and (orientation:landscape) {
	.btn_toggle_cities {
		height:89px;
		width:89px;
		float:left;
		margin-left:1px;
		background-color:#f26722;
		display: block;
		box-shadow: 2px 2px 5px #000;
	}

	.btn_toggle_cities a {
		background: url(../images/sprite.png) no-repeat -231px -80px;
		text-indent:-4000em;
		padding-top:80px;
		display:block;
		height:1px;
		width:80px;
		text-align:center;
		color:#fff;
		font-family: 'HelveticaNeueLTProCn';
		font-size:12px;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	.city_slogan {
		background:#171516;
		font-family: 'Conv_HelveticaNeueLTPro-LtCn';
		padding:10px;
		font-size:32px;
		left: 60px;
		position: absolute!important;
		box-shadow: 2px 2px 5px #000;
		color:#fff;
	}
	.container {
		width: 760px;
	}
	
	.oneByOne1{
		width: 100%;
		height: 588px;   
		position: relative;
		overflow: hidden;
	}
	
	#front-bottom-blocks .front-block {
		width: 162px;
	}
	
	.front-block img {
		width: 160px;
	}
	
	.samsung_portrait img {
		width: 270px;
	}
	
	.iphone_portrait img {
		width: 300px;
	}
	
	.iphone_landscape img {
		width:500px;
	}
	
	.front-block h3 {
		margin:16px;
		font-size:17px;
	}
	
	.slider_content {
		width:760px;
	}
	
	#logo-wrapper {
		width: 760px;
	}
	
	.big_button {
		padding: 13px 0 10px 10px;
		height: 56px;
		width: 230px;
		display: inline-block;
		outline: none;
		font-size: 21px;
		font-family: 'HelveticaNeueLTProCn';
		color: #171516;
		background-color: white;
		text-decoration: none;
		text-transform: uppercase;
		box-shadow: 2px 2px 5px #000;
		float: left;
	}
	
	.app_icon {
		background-position: -737px -419px;
		padding-left: 76px;
		margin: 158px 0 0 50px;
	}
	
	
	.btn_download a {
		background: url(../images/sprite.png) no-repeat -142px -196px;
		padding-top: 50px;
		display: block;
		height: 15px;
		width: 76px;
		text-align: center;
		color: #F26722;
		font-family: 'HelveticaNeueLTProCn';
		font-size: 10px;
		text-decoration: none;
	}
	
	.btn_download {
		height: 79px;
		width: 79px;
	}
	
	.city_slogan {
		font-size:25px;
	}
	
	.slideshow_container_featured .small_right .image_container {
		left: 430px;
	}
}




#iscroll_holder {
	height:485px;
	position:absolute;
	width:100%;
	bottom:0;
	z-index: 150;
	background: url(../images/slide/city_transbg.png) repeat;
}

#iscroll {
	position:absolute; 
	z-index:180;
	left:0;
	bottom: 0;
	width:100%;
	
	overflow:auto;
	border-top:9px solid #101010;
	border-bottom:5px solid #F26722;
	height:471px;
	
}

#scroller {
	/*width:5630px;*/
	/*width:auto;*/
	/*height:100%;*/
	float:left;
	
	padding:30px 0 90px;
}

#scroller ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-align:left;
}

#scroller li {
	display:block;
	vertical-align:middle;
	float:left;
	padding:6px;
	height:339px;
	background-color:#909191;
	font-size:14px;
	margin:0 10px;
}

#instructor {
	position:absolute;
	bottom:0px;
	height:71px;
	width:410px;
	background:url(../images/sprite.png) no-repeat 330px -399px ;
	color:#fff;
	font-family: 'HelveticaNeueLTProCn';
	left: 50%;  
	font-size:20px;
	margin-left: -205px;
	z-index:160;
	line-height: 71px;
}

#citycloser {
	position:absolute;
	width:31px;
	height:32px;
	background:url(../images/sprite.png) no-repeat 0px -199px ;
	left: 50%;  
	z-index:190;
	margin-left:-15px;
	display:block;
	top: -13px;
}

#download-app-wrapper {
	margin: 0 auto;
	width: 1000px;
	position: relative;
}

	
@media all and (max-width: 1920px) and (min-width: 1440px) {
	#download-app {
		height:50px;
		position:absolute;
		width:294px;
		top: 650px;
		left: 267px;
/*
		display: none;
*/
		background: #000;
		padding: 15px;
		box-shadow: 2px 2px 5px #000;
		/*z-index: 500;*/
	}
}

@media all and (max-width: 1440px) and (min-width: 1024px) {
	#download-app {
		height:50px;
		position:absolute;
		width:294px;
		top: 550px;
		left: 267px;
/*
		display: none;
*/
		background: #000;
		padding: 15px;
		box-shadow: 2px 2px 5px #000;
		/*z-index: 500;*/
	}
}

@media all and (max-width: 1024px) and (min-width: 460px) {
	#download-app {
		height:50px;
		position:absolute;
		width:294px;
		top: 490px;
		left: 110px;
/*
		display: none;
*/
		background: #000;
		padding: 15px;
		box-shadow: 2px 2px 5px #000;
		/*z-index:500;*/
	}
}




#get-app-iphone a {
	width:138px;
	height:50px;
	background-position: 0px -528px;
	float: left;
}

#get-app-android a {
	width:156px;
	height:50px;
	background-position: -138px -528px;
	float: left;
	clear:right;
}
